Sun, 02 Oct 2022 22:28:36 UTC

Information for RPM corosynclib-3.0.3-2.el8.i686.rpm

ID116773
Namecorosynclib
Version3.0.3
Release2.el8
Epoch
Archi686
SummaryThe Corosync Cluster Engine Libraries
DescriptionThis package contains corosync libraries.
Build Time2020-04-07 00:57:24 GMT
Size68236
0d47e04997c57229b6712ac95262aab1
LicenseBSD
Buildrootdist-c8-stream-build-34532-4532
Provides
corosynclib = 3.0.3-2.el8
corosynclib(x86-32) = 3.0.3-2.el8
libcfg.so.7
libcfg.so.7(COROSYNC_CFG_0.82)
libcmap.so.4
libcmap.so.4(COROSYNC_CMAP_1.0)
libcorosync_common.so.4
libcpg.so.4
libcpg.so.4(COROSYNC_CPG_1.0)
libquorum.so.5
libquorum.so.5(COROSYNC_QUORUM_1.0)
libsam.so.4
libsam.so.4(COROSYNC_SAM_1.0)
libvotequorum.so.8
libvotequorum.so.8(COROSYNC_VOTEQUORUM_1.0)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.16)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libcmap.so.4
libcmap.so.4(COROSYNC_CMAP_1.0)
libcorosync_common.so.4
libpthread.so.0
libpthread.so.0(GLIBC_2.0)
libpthread.so.0(GLIBC_2.1)
libqb.so.0
libquorum.so.5
libquorum.so.5(COROSYNC_QUORUM_1.0)
librt.so.1
librt.so.1(GLIBC_2.2)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 31 of 31
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/1e0
/usr/lib/.build-id/1e/4d340fee0fbe2e6c66dc45b07a14b4537a17a438
/usr/lib/.build-id/210
/usr/lib/.build-id/21/b38f08f31eac2449665c8ccf172d2ee25cfa7747
/usr/lib/.build-id/2b0
/usr/lib/.build-id/2b/c310c9ed807ddb62fb14ba223d9971037c6df636
/usr/lib/.build-id/340
/usr/lib/.build-id/34/6964dd501eafd8b1d7d4ad2b080158372d1e3835
/usr/lib/.build-id/350
/usr/lib/.build-id/35/64b756948d504e5d00279686b2f9700925197d42
/usr/lib/.build-id/3f0
/usr/lib/.build-id/3f/e837c76a4e2a461796849a1155a0c34d22718a35
/usr/lib/.build-id/540
/usr/lib/.build-id/54/36a11935a8ad6eaa4cd63ae97ab9e317e61b0535
/usr/lib/libcfg.so.715
/usr/lib/libcfg.so.7.1.015440
/usr/lib/libcmap.so.416
/usr/lib/libcmap.so.4.1.024056
/usr/lib/libcorosync_common.so.427
/usr/lib/libcorosync_common.so.4.0.06764
/usr/lib/libcpg.so.415
/usr/lib/libcpg.so.4.1.023492
/usr/lib/libquorum.so.518
/usr/lib/libquorum.so.5.0.011448
/usr/lib/libsam.so.415
/usr/lib/libsam.so.4.4.019448
/usr/lib/libvotequorum.so.822
/usr/lib/libvotequorum.so.8.0.015504
/usr/share/doc/corosynclib0
/usr/share/doc/corosynclib/LICENSE3147
Component of
1 through 9 of 9
Buildroot descending sort Created State
dist-c8_2-updates-build-47480-8308 2020-06-10 18:47:59 expired
dist-c8_2-updates-build-47472-8281 2020-06-10 18:29:55 expired
dist-c8_2-updates-build-47461-8281 2020-06-10 18:28:56 expired
dist-c8-stream-build-36634-6064 2020-04-27 01:59:49 expired
dist-c8-stream-build-36465-5958 2020-04-24 17:08:04 expired
dist-c8-stream-build-36452-5958 2020-04-24 17:01:25 expired
dist-c8-stream-build-36442-5958 2020-04-24 16:53:35 expired
dist-c8-stream-build-36437-5958 2020-04-24 16:52:00 expired
dist-c8-stream-build-35940-5752 2020-04-24 02:24:21 expired